<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_fordson', language 'sk', version '3.2'.
 *
 * @package     theme_fordson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitymenu'] = 'Zobraziť zoskupené menu aktivít';
$string['activitymenu_desc'] = 'Zobraziť zoskupené zoznamy aktivít na paneloch študentov a učiteľov. Toto menu zobrazuje zoskupený zoznam všetkých aktivít pre študenta a učiteľa.';
$string['advancedsettings'] = 'Pokročilé nastavenia';
$string['alert'] = 'Výstraha domovskej stránky';
$string['alert_desc'] = 'Toto je špeciálne upozornenie zobrazujúce sa na hlavnej stránke.';
$string['backgroundimage'] = 'Predvolený obrázok pozadia stránky';
$string['backgroundimage_desc'] = 'Obrázok pozadia pre stránky';
$string['badges'] = 'Odznaky';
$string['badges_desc'] = 'Ocenenie vašich študentov';
$string['blockwidthfordson'] = 'Šírka stĺpca v  bloku';
$string['blockwidthfordson_desc'] = 'Prispôsobiť šírku stĺpca bloku';
$string['blog'] = 'Blog URL';
$string['blogdesc'] = 'Zadajte URL adresu blogu vašej spoločnosti (napr. http://blog.dearbornschools.org)';
$string['bodybackground'] = 'Farba pozadia stránky';
$string['bodybackground_desc'] = 'Hlavná farba použitá pre pozadie stránky';
$string['brandColour'] = 'Firemná farba';
$string['brandColour_desc'] = 'Hlavná farba vašej značky (firemná farba)';
$string['branddanger'] = 'Firemná farba - výstraha';
$string['branddanger_desc'] = 'Firemná farba, ktorá sa zobrazí pri bezpečnostných výstrahách a pod.';
$string['brandinfo'] = 'Firemná farba - informácia';
$string['brandinfo_desc'] = 'Firemná farba, ktorá sa zobrazí pri informačných upozorneniach a pod.';
$string['brandprimary'] = 'Firemná farba (Brand Primary)';
$string['brandprimary_desc'] = 'Vaša hlavná firemná farba';
$string['brandsuccess'] = 'Firemná farba - úspech';
$string['brandsuccess_desc'] = 'Firemná farba, ktorá sa zobrazí pri úspešných hláseniach, tlačidlách a pod.';
$string['brandwarning'] = 'Firemná farba - varovanie';
$string['brandwarning_desc'] = 'Firemná farba, ktorá sa zobrazí pri varovaniach';
$string['breadcrumbbkg'] = 'Farba pozadia riadkovej navigácie (Breadcrumb)';
$string['breadcrumbbkg_desc'] = 'Farba pozadia riadkovej navigácie (Breadcrumb)';
$string['cardbkg'] = 'Farba pozadia obsahu riadkovej navigácie (Breadcrumb)';
$string['cardbkg_desc'] = 'Farba pozadia obsahu pre obsah kurzu a blokov.';
$string['catsicon'] = 'Ikona kategórie';
$string['catsicon_desc'] = 'Vyberte ikonu pre kategórie kurzu';
$string['choosereadme'] = 'Fordson poskytuje predvolený motív Boost jedinečný vizuálny zážitok s funkciami prispôsobenia, ako sú výber farieb a vylepšený zážitok z domovskej stránky.';
$string['colours_desc'] = 'Výber farieb vám umožní prispôsobiť vzhľad a dojem z hlavných prvkov na stránke. Ak používate predvoľbu, ktorá nie je predvolená, budete musieť odstrániť všetky vlastné farby nižšie, aby ste dosiahli najlepšie výsledky, pretože tieto prepíšu predvoľbu s nežiaducimi výsledkami. Nastavenie bude mať zvyčajne predvolené farby, ktoré chcete vidieť predtým, ako ich prispôsobíte tu.';
$string['colours_headingsub'] = 'Nastavenie farby';
$string['colours_settings'] = 'Farby';
$string['configtitle'] = 'Fordson';
$string['contentsettings'] = 'Oblasti obsahu';
$string['courseboxheight'] = 'Výška dlaždíc kurzu';
$string['courseboxheight_desc'] = 'Ovládanie výšky dlaždíc kurzu na hlavnej stránke a kategóriách kurzu.';
$string['courseeditingcog'] = 'Zobraziť predvolené nastavenie menu kurzu';
$string['courseeditingcog_desc'] = 'Ak používate Ovládací panel kurzu (Course Managment Panel), predvolená ponuka je skrytá. Zaškrtnutím tohto políčka môžete zobraziť predvolené menu a Ovládací panel učiteľa. To je ideálne, ak používate doplnok tretej strany, ktorý používa menu kurzu na prístup k nastaveniam.';
$string['coursemanage'] = 'Nastavenie kurzu';
$string['coursemanage_desc'] = 'Spravujte celý kurz';
$string['coursemanagementbutton'] = 'Nastavenie kurzu';
$string['coursemanagementinfo'] = 'Menu ovládacieho panela kurzu';
$string['coursemanagementinfodesc'] = 'Fordson poskytuje jedinečný a organizovaný panel pre správu kurzov, ku ktorému môžu učitelia pristupovať odkiaľkoľvek v rámci kurzu, aby získali prístup k odkazom na správu kurzov. Študenti majú prístup aj k informačnému panelu študentských kurzov, ktorý obsahuje informácie týkajúce sa predmetu. Dôrazne sa odporúča ponechať toto zapnuté.';
$string['coursemanagementtextbox'] = 'Informácia o nastavení kurzu';
$string['coursemanagementtextbox_desc'] = 'Pridajte správu pre učiteľov do ovládacieho panelu kurzu na každej stránke kurzu.';
$string['coursemanagementtoggle'] = 'Zobraziť ovládacie panely kurzu pre študentov a učiteľov';
$string['coursemanagementtoggle_desc'] = 'Zobrazí odkazy na správu kurzu pre učiteľov, ktoré poskytujú prehľad všetkých prepojení, ktoré potrebujú na správu svojho kurzu a používateľov. Bude tiež zobrazovať panel prehľadu kurzu pre študentov so známkami, ukončením kurzu a ďalšími položkami z kurzu.';
$string['createinfo'] = 'Tlačidlo na vytvorenie špeciálneho kurzu';
$string['createinfodesc'] = 'Toto tlačidlo sa zobrazí na domovskej stránke, keď používateľ môže vytvárať nové kurzy. Toto tlačidlo sa zobrazí ľuďom s úlohou Tvorcu kurzu na úrovni lokality.';
$string['currentinparentheses'] = '(súčasný)';
$string['dashactivityoverview'] = 'PREHĽAD ČINNOSTÍ';
$string['displaybottom'] = 'Zobrazenie v dolnej časti stránky';
$string['displaymycourses'] = 'Zobrazenie zapísaných kurzov';
$string['displaymycoursesdesc'] = 'Zobrazenie zapísaných kurzov pre užívateľov na hornej navigačnej lište.';
$string['displaytop'] = 'Zobraziť v hornej časti stránky';
$string['drawerbkg'] = 'Farba pozadia bočnej ponuky';
$string['drawerbkg_desc'] = 'Farba pozadia bočnej ponuky pre menu na ľavej strane.';
$string['editoff'] = 'Vypnúť úpravy';
$string['editon'] = 'Zapnúť úpravy';
$string['facebook'] = 'Facebook URL';
$string['facebookdesc'] = 'Zadajte URL adresu Facebookovej stránky (napr. http://www.facebook.com/vasprofil)';
$string['flickr'] = 'Flickr URl';
$string['flickrdesc'] = 'Zadajte URL adresu stránky Flickr. (napr. http://www.flickr.com/)';
$string['footnote'] = 'Päta stránky - text';
$string['footnotedesc'] = 'Editor pre záznam v päte stránky';
$string['fptextbox'] = 'Uvítacia správa po overení užívateľa';
$string['fptextbox_desc'] = 'Po overení používateľa sa toto textové pole zobrazí na domovskej stránke. Je ideálny na zverejnenie uvítacej správy a poskytnutie pokynov pre žiaka.';
$string['fptextboxlogout'] = 'Uvítacia správa pre návštevníka';
$string['fptextboxlogout_desc'] = 'Toto textové pole sa zobrazí na domovskej stránke pre návštevníkov a je ideálne na zadanie uvítacej správy alebo odkazu na prihlasovaciu stránku.';
$string['generalsettings'] = 'Všeobecné nastavenia';
$string['googleplus'] = 'URL adresa Google+';
$string['googleplusdesc'] = 'Zadajte URL adresu profilu na Google+. (napr. https://google.com/)';
$string['headerdefaultimage'] = 'Predvolený obrázok hlavičky';
$string['headerdefaultimage_desc'] = 'Predvolený obrázok hlavičky stránky kurzu a iných stránok';
$string['headerimagepadding'] = 'Výška obrázku hlavičky';
$string['headerimagepadding_desc'] = 'Nastavenie vzdialenosti a výšky obrázku hlavičky v kurzoch.';
$string['headerlogo'] = 'Logo v hlavičke';
$string['headerlogo_desc'] = 'Logo bude zobrazené v hornej časti stránky v oblasti pre hlavičku. Obrázok bude automaticky prispôsobený responzívnemu režimu zmeny veľkosti.';
$string['iconnavheading'] = 'Ikona navigácie v hlavičke';
$string['iconnavheadingsub'] = 'Vytvorenie tlačidiel z ikon pre použitie na domovskej stránke. Ikony môžu vytvárať odkazy na ľubovolné stránky.';
$string['iconwidth'] = 'Šírka ikony na domovskej stránke';
$string['iconwidth_desc'] = 'Šírka 8 jednotlivých ikon na navigačnej lište ikon domovskej stránky.';
$string['iconwidthinfo'] = 'Nastavenie šírky tlačidla s ikonou';
$string['iconwidthinfodesc'] = 'Vyberte šírku, ktorá umožní, aby sa text odkazu zmestil do navigačných tlačidiel ikon.';
$string['imagesettings'] = 'Vlastné nastavenie obrázku';
$string['instagram'] = 'Instagram URL';
$string['instagramdesc'] = 'Zadajte URL adresu vášho Instagramového profilu (napr. http://instagram.com/)';
$string['learningcontentpadding'] = 'Rozostup výukového obsahu';
$string['learningcontentpadding_desc'] = 'Nastavenie miesta medzi hornou časťou stránky a obsahovou časťou kurzu. Vzdialenosť by mala byť menšia ako výška obrázku v hlavičke.';
$string['linkedin'] = 'LinkedIn URL';
$string['linkedindesc'] = 'Zadajte URL adresu vášho profilu LinkedIn (napr. http://www.linkedin.com)';
$string['loginimage'] = 'Predvolený obrázok pri prihlásení';
$string['loginimage_desc'] = 'Obrázok pozadia prihlasovacej stránky';
$string['marketboxbuttoncolor'] = 'Farba tlačidla marketingového poľa';
$string['marketboxbuttoncolor_desc'] = 'Farba pozadia tlačidla pre marketingové pole';
$string['marketboxcolor'] = 'Farba pozadia bloku marketingového poľa';
$string['marketboxcolor_desc'] = 'Farba pozadia marketingového poľa';
$string['marketboxcontentcolor'] = 'Farba pozadia obsahu marketingového poľa';
$string['marketboxcontentcolor_desc'] = 'Farba pozadia obsahu marketingového poľa. To je miesto, kde sa text objaví v marketingovom poli a môže sa líšiť od farby pozadia poľa, aby upozornil na text.';
$string['marketing1'] = 'Marketingový spot 1';
$string['marketing2'] = 'Marketingový spot 2';
$string['marketing3'] = 'Marketingový spot 3';
$string['marketing4'] = 'Marketingový spot 4';
$string['marketing5'] = 'Marketingový spot 5';
$string['marketing6'] = 'Marketingový spot  6';
$string['marketingbuttontext'] = 'Text tlačidla';
$string['marketingbuttontextdesc'] = 'Text';
$string['marketingbuttonurl'] = 'Link URL';
$string['marketingbuttonurldesc'] = 'URL adresa smerujúca na tlačidlo.';
$string['marketingcontent'] = 'Obsah';
$string['marketingcontentdesc'] = 'Obsah, ktorý sa zobrazí v marketingovej oblasti. Uveďte krátky a výstižný text.';
$string['marketingdesc'] = 'Táto téma poskytuje možnosť povoliť tri marketingové alebo reklamné spoty priamo pod prezentáciou. Umožňujú ľahkú identifikáciu základných informácií pre vašich používateľov a poskytuje priame odkazy na stránky. Môže byť použité aj ako odkaz na rýchlu navigáciu na stránku s dôležitým obsahom.';
$string['marketingheading'] = 'Dlaždice marketingového obsahu';
$string['marketingheadingsub'] = 'Tri umiestnenia na hlavnej stránke na pridanie informácií a odkazov';
$string['marketingheight'] = 'Výška obrázku pre marketingový obsah';
$string['marketingheightdesc'] = 'Ak chcete zobraziť obrázky ako marketingový obsah, tu môžete nastaviť výšku obrázka.';
$string['marketingicon'] = 'Ikona';
$string['marketingicondesc'] = 'Zadajte meno ikony, ktorá sa použije ako tlačidlo. <a href="https://fontawesome.com/v4.7.0/icons/" target="_new">Zoznam ikon nájdete tu</a>. Do poľa stačí zadať názov (napríklad "star").';
$string['marketingimage'] = 'Obrázok';
$string['marketingimage_desc'] = 'Umožňuje zobraziť obrázok ako marketingový obsah.';
$string['marketinginfodesc'] = 'Nastavenie pre marketingový obsah. Ak chcete, aby sa objavil marketingový obsah, musíte zadať názov.';
$string['marketingtitle'] = 'Nadpis';
$string['marketingtitledesc'] = 'Nadpis zobrazujúci sa v marketingovom obsahu. Ak chcete, aby sa objavil marketingový obsah, musíte zadať názov.';
$string['marketingurltarget'] = 'Adresa odkazu';
$string['marketingurltargetdesc'] = 'Vyberte, ako sa má odkaz otvoriť';
$string['marketingurltargetnew'] = 'Nová stránka';
$string['marketingurltargetparent'] = 'V nadradenom ráme (to isté okno)';
$string['marketingurltargetself'] = 'Aktuálna stránka';
$string['markettextbg'] = 'Pozadie textu marketingových dlaždíc';
$string['markettextbg_desc'] = 'Farba pozadia v ktorom bude vypísaný text marketingového obsahu.';
$string['menusettings'] = 'Nastavenie menu';
$string['myclasses'] = 'Moje triedy';
$string['mycourses'] = 'Moje kurzy';
$string['mycoursesinfo'] = 'Zoznam dynamicky zapísaných kurzov a Menu navigácie kurzu';
$string['mycoursesinfodesc'] = 'Na hornom navigačnom paneli zobrazuje používateľovi dynamický zoznam zapísaných kurzov. Tým sa tiež riadi rozbaľovacia ponuka navigácie kurzu pre každý jednotlivý kurz';
$string['mycoursetitle'] = 'Výber položky';
$string['mycoursetitledesc'] = 'Z rozbalovacej ponuky vyberte funkciu, ktorá sa zobrazí v hornom navigačnom paneli.';
$string['mymodules'] = 'Moje moduly';
$string['myunits'] = 'Moje položky';
$string['navicon'] = 'Ikona';
$string['navicon1'] = 'Ikona domovskej stránky 1';
$string['navicon2'] = 'Ikona domovskej stránky 2';
$string['navicon3'] = 'Ikona domovskej stránky 3';
$string['navicon4'] = 'Ikona domovskej stránky 4';
$string['navicon5'] = 'Ikona domovskej stránky 5';
$string['navicon6'] = 'Ikona domovskej stránky 6';
$string['navicon7'] = 'Ikona domovskej stránky 7';
$string['navicon8'] = 'Ikona domovskej stránky 8';
$string['naviconbutton1textdefault'] = 'Nástenka';
$string['naviconbutton2textdefault'] = 'Kalendár';
$string['naviconbutton3textdefault'] = 'Odzaky';
$string['naviconbutton4textdefault'] = 'Všetky kurzy';
$string['naviconbuttoncreatetextdefault'] = 'Vytvoriť kurz';
$string['naviconbuttontext'] = 'Text odkazu';
$string['naviconbuttontextdesc'] = 'Text ktorý sa zobrazí pod ikonou';
$string['naviconbuttonurl'] = 'URL adresa odkazu';
$string['naviconbuttonurldesc'] = 'URL adresa, na ktorú bude tlačidlo odkazovať. Môžete odkazovať na akékoľvek webové stránky vrátane externých webových stránok, stačí zadať správnu adresu URL. Ak je váš web Moodle v podadresári, predvolená adresa URL nebude fungovať. Upravte adresu URL tak, aby odrážala podadresár. Príklad: ak je „moodle“ vaším podadresárom, bude potrebné zmeniť adresu URL na / moodle / my /';
$string['navicondesc'] = 'Zadajte meno ikony, ktorá sa použije ako tlačidlo. <a href="https://fontawesome.com/v4.7.0/icons/" target="_new">Zoznam ikon nájdete tu</a>. Do poľa stačí zadať názov (napríklad "star").';
$string['naviconslidedesc'] = 'Navrhovaný text ikony: arrow-circle-down  (šípka-kruh-nadol). Alebo vyberte zo  <a href="https://fontawesome.com/v4.7.0/icons/" target="_new">zoznamu ikon </a>. Do poľa stačí zadať názov (napríklad "star").';
$string['noenrolments'] = 'Momentálne nie ste nikde zapísaný';
$string['pinterest'] = 'URL adresa Pinterest';
$string['pinterestdesc'] = 'Zadajte URL adresu pre stránku Pinterest  (napr. http://pinterest.com/)';
$string['pluginname'] = 'Fordson';
$string['preset'] = 'Prednastavenie témy';
$string['presetfiles'] = 'Ďalšie súbory predvolieb témy';
$string['presetfiles_desc'] = 'Predvolené súbory je možné použiť na dramatickú zmenu vzhľadu témy.
Informácie o vytváraní a zdieľaní vašich vlastných predvolených súborov nájdete na stránke https://docs.moodle.org/dev/Boost_Presets.';
$string['presets_settings'] = 'Predvoľby';
$string['qbank'] = 'Banka otázok';
$string['qbank_desc'] = 'Vytvorenie a spravovanie otázok kvízu';
$string['rawscss'] = 'Raw SCSS';
$string['rawscss_desc'] = 'Toto pole sa používa na vloženie kódu SCSS, ktorý sa doplní na koniec šablóny so štýlmi.';
$string['rawscsspre'] = 'Raw initial SCSS';
$string['rawscsspre_desc'] = 'Do tohto poľa môžete vložiť kód SCSS, ktorý bude vložený pred všetkým ostatným.   Toto nastavenie sa použije na definovanie premenných vo väčšine prípadov.';
$string['region-side-pre'] = 'Vpravo';
$string['showcourseheaderimage'] = 'Zobraziť obrázok pre kurz v hlavičke kurzu';
$string['showcourseheaderimage_desc'] = 'Umožnite učiteľom prispôsobiť obrázok záhlavia kurzu nahratím obrázku do nastavenia kurzu.';
$string['showslideshow'] = 'Aktivovať prezentáciu';
$string['showslideshow_desc'] = 'Zapnutím zapnete možnosť prezentácie (automatická zmena obrázkov zaradených do prezentácie).';
$string['siteadminquicklink'] = 'Administratíva portálu';
$string['skype'] = 'Skype';
$string['skypedesc'] = 'Zadajte užívateľské meno Skype';
$string['slide1info'] = 'Snímka 1';
$string['slide1infodesc'] = 'Informácie o snímke 1';
$string['slide2info'] = 'Snímka 2';
$string['slide2infodesc'] = 'Informácie o snímke 2';
$string['slide3info'] = 'Snímka 3';
$string['slide3infodesc'] = 'Informácie o snímke 1';
$string['slidecontent'] = 'Popis snímky';
$string['slidecontent_desc'] = 'Pridajte popis pre túto snímku.';
$string['slideimage'] = 'Obrázok';
$string['slideimage_desc'] = 'Pridajte obrázok pozadia pre túto snímku.';
$string['sliderinfo'] = 'Tlačidlo s výsuvným obsahom';
$string['sliderinfodesc'] = 'Toto tlačidlo zobrazí / skryje špeciálne textové pole, ktoré sa posúva nadol z navigačnej . Je ideálne pre zobrazenie jednoduchých informácií o kurze, upozornenia na podmienky štúdia (vyžadované, aktualizačné, dôležité a pod.), alebo pre zobrazenie pomocníka pre kurz (jednoduchý help systém).';
$string['slideshowheight'] = 'Výška priestoru pre prezentáciu (SlideShow)';
$string['slideshowheight_desc'] = 'Nastavte výšku';
$string['slideshowsettings'] = 'Prezentácia';
$string['slidetextbox'] = 'Text výsuvného obsahu';
$string['slidetextbox_desc'] = 'Tento text  sa zobrazí po stlačení tlačidla.';
$string['slidetitle'] = 'Nadpis snímky';
$string['slidetitle_desc'] = 'Zadajte nadpis pre túto snímku';
$string['sociallink'] = 'Vlastná adresa sociálnej siete';
$string['sociallinkdesc'] = 'Zadajte URL adresu na sociálnu sieť ktorú používate (napr. http://dearbornschools.org)';
$string['sociallinkicon'] = 'Ikona';
$string['sociallinkicondesc'] = 'Zadajte názov ikony z knižnice FontAwesome pre váš link.  <br />Zoznam ikon nájdete na:  https://fontawesome.com/v4.7.0/icons/';
$string['socialnetworks'] = 'Sociálne siete';
$string['thiscourse'] = 'Kurz';
$string['titletooltip'] = 'Popis názvu kurzu';
$string['titletooltip_desc'] = 'Ak používate skrátený názov kuru, môžete zadať podrobný názov. Zaškrtnite toto políčko aby sa zobrazil popis.';
$string['togglemarketing'] = 'Pozícia marketigového obsahu';
$string['togglemarketing_desc'] = 'Vyberte kde sa na domovskej stránke zobrazí marketingový obsah.';
$string['trimsummary'] = 'Skrátená sumarizácia kurzu';
$string['trimsummary_desc'] = 'Zadajte počet znakov, ktoré sa zobrazia ako skrátená sumarizácia kurzu.';
$string['trimtitle'] = 'Skrátený názov kurzu';
$string['trimtitle_desc'] = 'Zadajte počet znakov, ktoré sa zobrazia ako skrátený názov kurzu.';
$string['tumblr'] = 'URL adresa Tumblr';
$string['tumblrdesc'] = 'Zadajte URL adresu Tumblr. (napr. http://www.tumblr.com)';
$string['twitter'] = 'URL adresa Twitter';
$string['twitterdesc'] = 'Zadajte URL adresu vášho Tweetu (napr. http://twitter.com/)';
$string['userlinks'] = 'User Links';
$string['userlinks_desc'] = 'Správa študentov';
$string['vimeo'] = 'Vimeo URL';
$string['vimeodesc'] = 'Zadajte URL adresu pre váš Vimeo kanál (napr. http://vimeo.com/)';
$string['vk'] = 'VKontakte URL';
$string['vkdesc'] = 'Zadajte URL adresu VKontakte (napr.  http://www.vk.com/)';
$string['website'] = 'Adresa webstránky';
$string['websitedesc'] = 'Zadajte URL adresu vašej webovej stránky';
$string['youtube'] = 'Adresa YouTube';
$string['youtubedesc'] = 'Zadajte URL adresu na váš YouTube kanál (http://youtube.com)';
