<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'sk', version '3.2'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autologinnotallowedtoadmins'] = 'Automatické prihlásenie nie je povolené pre správcov portálu.';
$string['cachedef_plugininfo'] = 'Toto ukladá zoznam doplnkov s mobilnými doplnkami';
$string['clickheretolaunchtheapp'] = 'Kliknite sem, ak sa aplikácia neotvorí automaticky.';
$string['configmobilecssurl'] = 'CSS súbor na prispôsobenie rozhrania vašej mobilnej aplikácie.';
$string['enablesmartappbanners_desc'] = 'Ak je povolené, pri prístupe na portál pomocou mobilného prehliadača sa zobrazí banner propagujúci mobilnú aplikáciu.';
$string['forcedurlscheme_key'] = 'URL schéma';
$string['httpsrequired'] = 'Vyžadované HTTPS';
$string['invalidprivatetoken'] = 'Neplatný súkromný token. Token by nemal byť prázdny ani odovzdaný cez parameter GET.';
$string['iosappid_desc'] = 'Toto nastavenie možno ponechať ako predvolené, pokiaľ nemáte vlastnú aplikáciu pre iOS.';
$string['loginintheapp'] = 'prostredníctvom aplikácie';
$string['logininthebrowser'] = 'Cez okno prehliadača (pre doplnky SSO)';
$string['loginintheembeddedbrowser'] = 'Prostredníctvom vstavaného prehliadača (pre doplnky SSO)';
$string['mobileapp'] = 'Apka na mobil';
$string['mobileappearance'] = 'Mobilný vzhľad';
$string['mobileauthentication'] = 'Mobilná autentifikácia';
$string['mobilecssurl'] = 'CSS';
$string['mobilesettings'] = 'Mobilné nastavenia';
$string['pluginnotenabledorconfigured'] = 'Plugin nie je povolený alebo nakonfigurovaný.';
$string['typeoflogin'] = 'Typ prihlásenia';
